[Unit]
Description=FIM Portal CMS Update
After=network.target

[Service]
Type=simple
WorkingDirectory=/home/debian/fim_portal
ExecStart=/home/debian/fim_portal/ENV_3_11/bin/python -m fimportal --log-config "log_config.json" compile-cms-content
ExecStartPost=systemctl reload fim_portal_app.service
LoadCredentialEncrypted=config:/etc/fimportal.config.json.cred

[Install]
WantedBy=multi-user.target
